--- title: "Delete Project" url: https://docs.catalyst.zoho.com/en/api/code-reference/general/projects/delete-project/ description: "This API enables you to delete a particular project." last_updated: 2026-08-17T12:16:04Z service: All Services type: api --- # Delete Project ### Description This API enables you to [delete a particular project](https://docs.catalyst.zoho.com/en/getting-started/set-up-a-catalyst-project/general-settings/#delete-a-project), by referring to its Project ID. ### Request Details #### Request URL `DELETE` {api-domain}/baas/v1/project/{project_id} - **api-domain** (URL): The DC-specific domain to access Catalyst API - **project_id** (Numerical): The [unique ID](https://docs.catalyst.zoho.com/en/getting-started/set-up-a-catalyst-project/general-settings/) of the project #### Request Headers **Authorization:** Zoho-oauthtoken {oauth_token} **Content-Type:** application/json **Optional Headers** **CATALYST-ORG:** {org_id} **Environment:** Development #### Scope ZOHOCATALYST.projects.Delete #### Request JSON Properties - **project_name** (string, mandatory): New unique name of the project Max Size: 50 characters **Sample Request** ```bash curl -X DELETE \ https://api.catalyst.zoho.com/baas/v1/project/4000000006007 \ -H "Authorization: Zoho-oauthtoken 1000.910*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*16.2f*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*57" \ -H "Content-Type: application/json" \ ``` **Sample Response** ```json { "status": "success", "data": { "id": 4000000006007 } } ```